@charset "utf-8";

/* 
   base.css 
   */
body {
  font-size: 14px;
  background: #fff;
  font-family: "Noto Sans JP", "noto-sans-cjk-jp", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-weight: 500;
  line-height: 1.8;
  color: #111;
}

/* html, body {
  overflow-x: hidden;
  max-width: 100vw;
  width: 100%;
} */


:root {
  --main-color: #DF6054;
  --accent-color: #FEBB84;
  --btn-color: #F26A6C;
  --line-color: #06C775;
  --column-color: #479CD7;
  --text-color: #111;
  --required-color: #E71A2F;
  --red: #E71A2F;
  --ttl-bg: #FFF3F0CC;
  --bg-color01: #FFFAF3;
  --bg-color02: #FFF3F0;
  --bg-color03: #F0F8FF;
  --bg-color04: #ECF8FD;
  --bg-color05: #EBF0FF;
  --bg-color06: #FAF1E6;
  --bg-color07: #FFF9F7;
  --font-base: "Noto Sans JP", sans-serif;
  --box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  --main-gradient: linear-gradient(to bottom, #FFEFD8 0%, #FAE4E4 100%);
}

/* @font-face {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-style: normal;
  font-weight: 400;
  src: url("../font/not-sans-r.woff") format("woff");
  font-display: swap;
}*/



/* レギュラー　 */
@font-face {
  font-family: Noto Sans JP, sans-serif;
  font-style: normal;
  font-weight: 400;
  src: url("../font/NotoSansJP-Regular.ttf") format("ttf");
  font-display: swap;
}

/* ミディアム　 */
@font-face {
  font-family: Noto Sans JP, sans-serif;
  font-style: normal;
  font-weight: 500;
  src: url("../font/NotoSansJP-Medium.ttf") format("ttf");
  font-display: swap;
}

/* ボールド */
@font-face {
  font-family: Noto Sans JP, sans-serif;
  font-style: normal;
  font-weight: 700;
  src: url("../font/NotoSansJP-Bold.ttf") format("ttf");
  font-display: swap;
}

@font-face {
  font-family: "Lora", serif;
  font-style: normal;
  font-weight: 700;
  src: url("../font/Lora-Bold.ttf") format("ttf");
  font-display: swap;
}

@font-face {
  font-family: Unbounded, serif;
  font-style: normal;
  font-weight: 700;
  src: url("../font/Unbounded-Bold.ttf") format("woff");
  font-display: swap;
}

.georgia {
  font-family: "georgia", sans-serif;
  font-weight: 700;
  font-style: normal;
}



@media screen and (min-width: 1024px) {
  body {
    font-size: 16px;
  }
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
  body {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }

  a {
    word-break: break-all;
  }
}

p, li, dt {
  margin: .5em 0;
}

/* ul, ol {
  padding: 0 0 0 1.5em;
} */

/* ul, ol, dd {
  margin: .8em 0;
} */

:focus {
  outline: none;
}

img {
  max-width: 100%;
  object-fit: cover;
}

a {
  transition: all .7s;
}

a:hover {
  opacity: .7;
}

h2 {
  font-size: 32px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 24px;
  }
}


.en-ttl {
  font-family: "georgia", sans-serif;
  color: var(--main-color);
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  letter-spacing: 0.05em;
}

.ja-ttl {
  position: relative;
  color: var(--text-color);
  font-size: 16px;
  font-weight: bold;
  margin-top: 5px;
}

@media screen and (max-width: 767px) {

  .en-ttl {
    font-size: 32px;
  }

  .ja-ttl {
    font-size: 14px;
  }
}

.sec-ttl {
  color: var(--main-color);
}

.sec-desc {
  margin-bottom: 40px;
}


.ja-ttl.-mb {
  margin-bottom: 24px;
}


.ttl-desc {
  font-size: 16px;
}

.ttl-desc.-mb {
  margin-bottom: 1em;
}

.-mb {
  margin-bottom: .7em;
}

.marker {
  background: linear-gradient(transparent 60%, #F9E6DF 60%);
  padding: 0;
  display: inline-block;
  line-height: 1.6;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
}


/* ------------------------------------------------ */


.btn-more {
  font-size: 16px;
  font-weight: bold;
  padding: .7em;
  position: relative;
  transition: all .7s;
  text-align: right;
}

@media screen and (max-width: 767px) {
  .btn-more {
    font-size: 14px;
  }
}

.btn-more-l {
  width: 100%;
  max-width: 300px;
}

/* .btn-more:hover {
  color: var(--main-color);
  opacity: 1;
} */

.btn-more-arrow {
  position: relative;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 2em;
  margin-left: auto;
}



.btn-more-arrow::after {
  position: absolute;
  right: 0;
  content: "";
  background: url(../images/arrow-next.svg);
  width: 24px;
  height: 24px;

}

.btn-more-arrow.-white::after {
  position: absolute;
  right: 0;
  content: "";
  background: url(../images/arrow-w.svg);
  width: 24px;
  height: 24px;

}

.btn-more-arrow.-underline {
  text-decoration: underline;
}

/* .btn-more-arrow:hover::after {
  position: absolute;
  right: 20px;
  content: "";
  background: url(../images/arrow-r.svg);
  width: 20px;
  height: 20px;
} */

.btn-center-wrap {
  margin: auto;
  text-align: center;
}

.btn-center {
  display: inline-block;
  text-align: center;
  position: relative;
  margin-top: 40px;
  font-weight: bold;
  font-size: 16px;
  margin-right: 30px;
}

@media screen and (max-width: 767px) {
  .btn-center {
    font-size: 14px;
  }
}

.btn-center::after {
  position: absolute;
  left: 105%;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background: url(../images/arrow-next.svg);
  width: 24px;
  height: 24px;

}

.icon-arrow {
  position: relative;
  padding-right: 25px;
}

.icon-arrow.-red::after {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background: url(../images/arrow-red.svg);
  width: 20px;
  height: 20px;
}

.icon-arrow.-green::after {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background: url(../images/arrow-green.svg);
  width: 20px;
  height: 20px;
}

/* ------------------------------------------------ */

.idanchor {
  display: block;
  padding-top: 164px !important;
  margin-top: -164px !important;
  pointer-events: none !important;
}

@media(max-width: 767px) {
  .idanchor {
    display: block;
    padding-top: 58px;
    margin-top: -58px;
  }
}


/* ------------------------------------------------ */


.effect-fade {
  opacity: 0;
  transition: all 2.9s;
}

.effect-fade.effect-scroll {
  opacity: 1;
}